<!--
	www: mismatched


	Fully covered subdomains:

		- (www.)?	(www → ^)
		- secure

-->
<ruleset name="Consumers Union.org">

	<target host="consumersunion.org" />
	<target host="*.consumersunion.org" />


	<rule from="^http://(?:(secure\.)|www\.)?consumersunion\.org/"
		to="https://$1consumersunion.org/" />

</ruleset>
